Subject: Re: ARC submission
From: "Steve Bamford ARC" <[email-masked]>
To: "Matthew Walker" <[email-masked]>
Date: Sun, 18 Jan 2004 21:58:28 -0800

Hi Matthew,

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com

Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

----- Original Message -----
From: Matthew Walker <[email-masked]>
To: <[email-masked]>
Sent: Thursday, December 11, 2003 3:26 AM
Subject: ARC submission

>
>
> 1/48 scale Hasegawa F-16 Fighting Flanker
> by Matthew Walker
> --------------------
>
> Steve Bamford will insert full sized version of photo 01.jpg here
>
>
> I've finally finished a model! Hasegawa's F-16 was a joy to build. With
the
> project being OOB except for the Verlinden seat.
>
> Click on images below to see larger images
>
> Steve Bamford will insert a click-able smaller version of photo 03.jpg
here.
>   Clicking on that photo will bring up the full sized version of photo
> 03.jpg
>
>   Steve Bamford will insert a click-able smaller version of photo 04.jpg
> here.  Clicking on that photo will bring up the full sized version of
photo
> 04.jpg
>
>
>
> I used the Two Bobs Fighting Fulcrum sheet, but substituted spares box
> insignia and tail codes. the Bobs decals worked very well, with no
problems
> encountered. Hasegawa weapons set D supplied the TACTS pod.
>
> Steve Bamford will insert full sized version of photo 02.jpg here
>
>
> I mixed the colours to match photos supplied by Two Bobs.
>
> Click on images below to see larger images
>
> Steve Bamford will insert a click-able smaller version of photo 05.jpg
here.
>   Clicking on that photo will bring up the full sized version of photo
> 05.jpg
>
>   Steve Bamford will insert a click-able smaller version of photo 06.jpg
> here.  Clicking on that photo will bring up the full sized version of
photo
> 06.jpg
>
>
>
> Photos and text © 2003 by Matthew Walker
>
> _________________________________________________________________
> ninemsn Premium transforms your e-mail with colours, photos and animated
> text. Click here  http://ninemsn.com.au/premium/landing.asp
>